Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78872 - Internal compiler error in ix86_compute_frame_size
Summary: Internal compiler error in ix86_compute_frame_size
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-02 16:35 UTC by Bruno Quoitin
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-02 16:41:40 UTC


Attachments (Terms of Use)
ecomm.c (deleted)
2002-12-02 16:39 UTC, Bruno Quoitin
no flags Details | Diff
ecomm.h (deleted)
2002-12-02 16:40 UTC, Bruno Quoitin
no flags Details | Diff
memory.h (deleted)
2002-12-02 16:41 UTC, Bruno Quoitin
no flags Details | Diff

Description Bruno Quoitin 2002-12-02 16:35:41 UTC
Description of Problem:

Internal compiler error in ix86_compute_frame_size, at config/i386/i386.c:1875



Version-Release number of selected component (if applicable):

2.96



How Reproducible:

Always



Steps to Reproduce:

1. Use attached files ecomm.h, ecomm.c and memory.h

2. gcc -O2 -Wall -c ecomm.c



Actual Results:

Internal compiler error in ix86_compute_frame_size, at config/i386/i386.c:1875



Expected Results:

ecomm.o ?



Additional Information:

None

Comment 1 Bruno Quoitin 2002-12-02 16:39:24 UTC
Created attachment 87050 [details]
ecomm.c

Comment 2 Bruno Quoitin 2002-12-02 16:40:53 UTC
Created attachment 87052 [details]
ecomm.h

Comment 3 Bruno Quoitin 2002-12-02 16:41:32 UTC
Created attachment 87053 [details]
memory.h

Comment 4 Jakub Jelinek 2002-12-04 16:01:06 UTC
Should be fixed in jdkgcj-0.2.3-3.


Note You need to log in before you can comment on or make changes to this bug.